{% extends "base.html" %}

{% block style %}
<link rel="stylesheet" href="{{url_for('static',filename='css/createGroup.css')}}">
{% endblock %}

{% block main %}
<main class="d-flex flex-wrap justify-content-xl-center align-items-xl-center">
    <div class="d-flex flex-column divCreate">
        <h1>Création d'un groupe</h1>
        <form class="d-flex flex-column">
            <div class="d-flex flex-row justify-content-xl-start align-items-xl-center">
                <label for="nomGroup">Nom du groupe :</label>
                <input class="form-control" type="text" id="nomGroup" placeholder="Nom du groupe" required>
            </div>
            <div class="form-check">
                <input class="form-check-input" type="checkbox" id="formCheck-1">
                <label class="form-check-label" for="formCheck-1">
                    Groupe privé ?
                </label>
            </div>
            <div class="d-flex flex-row justify-content-xl-start align-items-xl-center">
                <label class="labelImg" for="image">
                    Image :
                </label>
                <input type="file" id="image" name="image" required>
            </div>
            <div class="d-flex d-xl-flex flex-grow-0 align-self-center justify-content-xl-start divButton">
                <button class="btn btn-primary d-flex" type="button">Annuler</button>
                <button class="btn btn-primary d-flex" type="button">Créer</button>
            </div>
        </form>
    </div>
    <div class="d-flex flex-column align-items-xl-center divApercu">
        <h1 class="apercu">Aperçu de votre image</h1>
        <img src="{{url_for('static',filename='img/test.png')}}" style="width: 300px;height: auto;">
    </div>
</main>
{% endblock %}